@charset "utf-8";


/**************************************************
 Responsive
**************************************************/
@media screen and (max-width: 690px){
	
	
	
/**************************************************
 common
**************************************************/
.btnHanger{margin-top: 25px;}
.btnHanger a{
	width: 80%;
	height: 52px;
	font-size: 1.8rem;
	letter-spacing: 1px;
}
	
	
	
/**************************************************
 visualHanger
**************************************************/	
.slick-dotted.slick-slider{margin-bottom: 10px;}
.dots_box{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	padding-right: 75px;
}
.pause{
	width: 70px;
	height: 26px;
	font-size: 1.4rem;
}
.dots-wrap {height: 26px;}
.dots-wrap li {
    width: 14px;
    height: 14px;
    margin: 0 5px;
}

.arrow_box {
	left: 3%;
	width: 94%;
	height: calc(100% - 35px);
}

.prev-arrow,
.next-arrow {
    width: 26px;
    height: 26px;
	top: calc(50% - 13px);
}

.prev-arrow::before,
.next-arrow::before{
    width:26px;
    height:26px;
	background-size: 100% auto;
}
	
	
	
/**************************************************
 emergency
**************************************************/
.emergency{
	margin-top: 50px;
	padding: 0 10px;
}
	
.emergency section{
	width: 100%;
	margin: 0;
	border: 10px solid #DB0001;
	border-radius: 10px;
}

.emergency section h2{
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 1px;
	padding: 20px;
}
.emergency section h2 img{
	width: 22px;
	height: auto;
	margin: 0 auto 10px auto;
}

.emergency section nav{
	padding: 10px 5px;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
}
.emergency section ul{
	max-height: 320px;
	padding: 0 10px;
}
.emergency section ul li{
	font-size: 1.6rem;
	padding: 20px 0 20px 30px;
	background-size: 16px auto;
}
.emergency section ul li span{width: 100%;}
.emergency section ul li a{width: 100%;}
	
.emergency section p{
	font-size: 1.6rem;
	padding: 10px 10px 30px 10px;
}
	
	
	
/**************************************************
 news
**************************************************/
.news{
	width: calc(100% - 20px);
	margin: 60px auto 0 auto;
	border-radius: 10px;
	padding: 0 20px 40px 20px;
}

.news section{width: auto;}

.news section h2{
	font-size: 1.8rem;
	letter-spacing: 1px;
	padding-top: 50px;
}

.cateTab{margin-top: 30px;}
.cateTab button{
	width: calc(50% - 5px);
	height: 48px;
	font-size: 1.6rem;
	margin: 10px 10px 0 0;
}
.cateTab button:nth-of-type(2n){margin: 10px 0 0 0;}
.cateTab button.cur::before{display: none;}

.newsIndex{margin-top: 30px;}
.newsIndex ul li{
	font-size: 1.6rem;
	padding: 20px 0 20px 30px;
	background-size: 16px auto;
}
.newsIndex ul li span{width: 130px;}
.newsIndex ul li small{
	width: 140px;
	font-size: 1.4rem;
}
.newsIndex ul li a{
	width: 100%;
	margin-top: 10px;
}
	
	
	
/**************************************************
 info
**************************************************/
.info{
	margin: 60px 0;
	background: url("../img/top/info_bg1.svg") no-repeat right -5px top 15px,url("../img/top/info_bg2.svg") no-repeat 20px 245vw;
	background-size: 30% auto,35% auto;
}

.info section{
	width: 100%;
	padding: 0 10px;
}

.info section h2{
	font-size: 1.8rem;
	letter-spacing: 1px;
	padding-top: 0;
}

.info section nav ul{margin-top: 10px;}
.info section nav ul li{
	width: 75%;
	margin: 20px auto 0 auto;
}
.info section nav ul li:last-of-type{margin: 20px auto 0 auto;}
.info section nav ul li a{
	height: 55vw;
	font-size: 1.8rem;
}

.infoItem{margin-top: 60px;}
.infoItem .inner{height: auto;}
.infoItem .inner dl{
	width: 100%;
	padding: 40px 20px;
}
.infoItem .inner dl dt{
	font-size: 1.8rem;
	text-align: center;
}
.infoItem .inner dl dt small{font-size: 1.6rem;}
.infoItem .inner dl dd{font-size: 1.6rem;}
.infoItem .inner .itemImage{
	width: 100%;
	height: 55vw;
}

.infoItem p{margin-top: 20px;}
.infoItem p a{
	font-size: 1.6em;
	letter-spacing: 1px;
	padding-left: 28px;
}
.infoItem p a::before{
	width: 16px;
	height: 16px;
	top: 0;
	background-size: 16px 16px;
}

.infoItem:nth-of-type(2){margin-top: 40px;}
.infoItem:nth-of-type(2) .inner dl{order: 1;}
.infoItem:nth-of-type(2) .inner .itemImage{order: 2;}

.infoItem:nth-of-type(2) p a{padding-left: 26px;}
.infoItem:nth-of-type(2) p a::before{
	width: 16px;
	height: 16px;
	top: 0;
	background-size: 16px 16px;
}
	
	
	
/**************************************************
 troubleShooting
**************************************************/
.troubleShooting{
	margin-top: 80px;
	padding: 80px 15px 90px 15px;
}

.troubleShooting section{width: 100%;}

.troubleShooting section h2{
	font-size: 2.0rem;
	padding: 20px 0;
}

.troubleShooting section section{width: 100%;}

.troubleShooting section h3{
	margin-top: 40px;
	display: block;
}
.troubleShooting section h3 img{
	display: block;
	width: 36px;
	margin: 0 auto 15px auto;
}
.troubleShooting section h3 span{
	display: block;
	font-size: 1.8rem;
	text-align: center;
}

.troubleShooting section nav ul{margin-top: 25px;}
.troubleShooting section nav ul li{
	width: 100%;
	margin: 0;
}
.troubleShooting section nav ul li:nth-of-type(2){border-top: none;}
.troubleShooting section nav ul li a{
	font-size: 1.6rem;
	letter-spacing: 1px;
	padding: 25px 40px 25px 0;
}
.troubleShooting section nav ul li a::before{
	width: 8px;
	height: 12px;
	top: calc(50% - 6px);
	right: 0;
	background-size: auto 100%;
}
.troubleShooting section nav ul li a img{width: 42px;}

.troubleShooting section dl{
	margin-top: 40px;
	padding: 30px 20px;
	border-radius: 10px;
}
.troubleShooting section dl dt{
	font-size: 1.4rem;
	letter-spacing: 1px;
}
.troubleShooting section dl dd{
	margin-top: 20px;
	font-size: 2.4rem;
}
.troubleShooting section dl dd sub{
	font-size: 1.6rem;
	letter-spacing: 1px;
	top: -6px;
}
.troubleShooting section dl dd a{
	color: #001DFF;
	pointer-events: all;
	text-decoration: underline;
}

.troubleBg{
	width: 30%;
	top: -20px;
	left: 15px;
}
.troubleBg:last-of-type{
	width: 38%;
	bottom: 10px;
	right: 15px;
}
	
	
	
/**************************************************
 pickUp
**************************************************/
.pickUp{
	margin-top: 60px;
	padding: 0 10px 10vw 10px;
	background: url("../img/top/pu_bg1.svg") no-repeat -16vw bottom,url("../img/top/pu_bg2.svg") no-repeat right -16vw bottom;
	background-size: 50% auto;
}

.pickUp section{width: 100%;}

.pickUp section h2{
	font-size: 1.8rem;
	letter-spacing: 1px;
}

.pickUp section nav ul{margin-top: 20px;}
.pickUp section nav ul li{
	width: calc(50% - 5px);
	margin: 20px 10px 0 0;
	border-radius: 10px;
}
.pickUp section nav ul li:nth-of-type(3n){margin: 20px 10px 0 0;}
.pickUp section nav ul li:nth-of-type(2n){margin: 20px 0 0 0;}
.pickUp section nav ul li a{
	font-size: 1.6rem;
	text-align: left;
	padding: 15px 15px 20px 15px;
	border-radius: 10px;
}
.pickUp section nav ul li a div{
	margin-bottom: 15px;
	height: 25vw;
}
	
	
	
/**************************************************
 relatedLinks
**************************************************/
.relatedLinks{
	width: calc(100% - 20px);
	margin: 40px auto 0 auto;
	padding: 50px 0;
}

.relatedLinks h2{
	font-size: 1.8rem;
	letter-spacing: 1px;
}

.relatedLinks p{
	padding-top: 30px;
	text-align: left;
}
.relatedLinks p br{display: none;}
.relatedLinks p img{
	height: 11vw;
	margin: 10px 10px 0 0;
}
.relatedLinks p img:nth-of-type(3),
.relatedLinks p img:last-of-type{margin: 10px 10px 0 0;}
	
	
	
}
